currencies: Get available currencies

API: frankfurter.dev:frankfurter-api
Endpoint: /currencies
Response format: unknown
Auth: unknown
Method: GET
Last Status: 200
Latency: 141ms

Description

Get a list of all available currencies with their details and provider coverage information.

Examples (1)

Get available currencies probe-gate
curl 'https://api.frankfurter.dev/v2/currencies'
import requests

resp = requests.get("https://api.frankfurter.dev/v2/currencies")
data = resp.json()
import zingu_apis

api = zingu_apis.api("frankfurter")
result = api.fetch("currencies")

for item in result:
    print(item)
const resp = await fetch("https://api.frankfurter.dev/v2/currencies");
const data = await resp.json();

Probe History

Latency

Status Codes

TimeStatusLatencySize
2026-04-16 01:06:51.487314 200 141ms
2026-04-15 01:29:05.676250 200 168ms
2026-04-14 00:26:21.518637 200 164ms
2026-04-12 15:13:42.918874 200 152ms
2026-04-10 02:54:37.394921 200 73ms
2026-04-09 01:11:10.453506 200 186ms
2026-04-03T10:02:54.174887 200 101ms